#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Dec 26 18:13:58 GMT 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=8
shaderPack=ComplementaryUnbound_r5.6.1.zip
enableShaders=false
